Bug 141983 - RHEL4 U2: DBS: quiet warning messages from cpufreq.c
Summary: RHEL4 U2: DBS: quiet warning messages from cpufreq.c
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John W. Linville
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 147461
TreeView+ depends on / blocked
 
Reported: 2004-12-06 16:17 UTC by Matt Domsch
Modified: 2007-11-30 22:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 23:41:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cpufreq-quiet.patch (1.21 KB, patch)
2004-12-06 16:18 UTC, Matt Domsch
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:420 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 1 2005-06-08 04:00:00 UTC

Description Matt Domsch 2004-12-06 16:17:09 UTC
Description of problem:
cpufreq.c emits warning messages which the system administrator can't
do anything about, and which the driver recovers from naturally.  So,
don't warn, it'll only cause calls.

Version-Release number of selected component (if applicable):
kernel-2.6.9-1.849

Comment 1 Matt Domsch 2004-12-06 16:18:28 UTC
Created attachment 107964 [details]
cpufreq-quiet.patch

Comment 2 Matt Domsch 2004-12-09 21:01:46 UTC
Changed subject to U1.

Comment 4 Amit Bhutani 2005-01-25 21:02:00 UTC
Changing the title to reflect the Update in which a fix for this 
issue has been committed (from RH) or being tracked for..

Comment 6 John W. Linville 2005-02-03 15:55:10 UTC
Matt, has this patch been proposed upstream?

Comment 7 Matt Domsch 2005-02-03 17:09:57 UTC
No, but I'll do so today, thanks for the reminder.

Comment 9 Jay Turner 2005-04-05 13:06:12 UTC
Changes confirmed in 2.6.9-6.37.EL (U1-candidate kernel.)  Moving to PROD_READY.

Comment 10 Amit Bhutani 2005-04-25 23:41:53 UTC
Confirmed that "cpufreq-silence-warnings.patch" included in U1 beta kernel - 
2.6.9-6.37.EL. Looks good. Thanks. Closing.

Comment 11 Tim Powers 2005-06-08 15:13:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-420.html



Note You need to log in before you can comment on or make changes to this bug.